@import "hydeout";

ul.sidebar_icons {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
ul.sidebar_icons li {
  width: 32px;
  margin: 10px 20px 10px 0;
  padding-left: 40px;
  list-style: none;
  background-repeat: no-repeat;
  background-position: left center;
}
.twitter-icon {
  background-image: url(/assets/twiter-icon.png);
}
.telegram-icon {
  background-image: url(/assets/telegtam-logo.png);
}
